#header {
    border: 0 solid red;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 1280px;
}
#header .SiteLogo {
    float: left;
    height: 80px;
    width: 316px;
}
#header .SiteLogo a.logo {
    background: url("../images/logo.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 85px;
    overflow: hidden;
    text-indent: -999px;
    width: 223px;
}
#header .free_r {
    float: left;
    height: 50px;
    margin: 14px 0 0 75px;
    width: 100px;
}
#header .free {
    float: left;
    height: 80px;
    margin: 4px 0 0 15px;
    overflow: hidden;
    width: 220px;
}
#header .free1 {
    background: url("../images/free.png") no-repeat scroll 5px 0 transparent;
    height: 35px;
    line-height: 35px;
    margin: 10px 0 0;
    width: 220px;
}
#header .free2 {
    color: #FF0000;
    font-size: 16px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    text-indent: 5px;
    width: 220px;
}
#productsListingListingTopLinks a {
    border: 1px solid #CCCCCC;
    padding: 3px 4px 2px;
}
#ECS_CARTINFO {
    background: url("../images/cart_bg.jpg") no-repeat scroll left center transparent;
    color: #FFFFFF;
    float: right;
    height: 32px;
    line-height: 32px;
    margin: 10px 0 0;
    text-indent: 30px;
    width: 271px;
}
#ECS_CARTINFO a {
    color: #FFFFFF;
    font-size: 12px;
}
#ECS_CARTINFO a:hover{
	text-decoration:underline;
}
#SearchTabsBox {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("../images/Search_bg.gif") no-repeat scroll 0 0 transparent;
    border-color: -moz-use-text-color -moz-use-text-color red;
    border-image: none;
    border-style: none none solid;
    border-width: 0;
    clear: right;
    float: right;
    height: 26px;
    margin: 10px 0 0 10px;
    overflow: hidden;
    padding: 0;
    width: 271px;
}
#SearchTabsBox #Search-keyword {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #00FF00;
    border-image: none;
    border-style: none none solid;
    border-width: 0;
    float: left;
    margin: 3px 5px 0 0;
    overflow: hidden;
    padding: 0;
    width: 207px;
}
#SearchTabsBox #searchSubmit {
    border: 0 solid #CCCCCC;
    float: left;
    height: 26px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 58px;
}
#SearchTabsBox #searchSubmit input {
    background: url("../images/search_button.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    display: block;
    float: left;
    height: 26px;
    margin: 0;
    padding: 0;
    width: 58px;
}
#menu_bg {
    border: 0 solid red;
    height: 40px;
    margin: 0 auto;
    width: 1280px;
}
.lihome, .submenu{
	border-right: 1px solid #7B7D7E;
}
#index_pic {
    margin: 0px auto 4px;
    overflow: hidden;
    width: 1280px;
}
#index_pic .pic1 {
    border: 0 none;
    float: left;
    overflow: hidden;
    width: 1280px;
}

}
#index_pic .pic2 {
    float: left;
    border: 0 none;
    overflow: hidden;
    width: 423px;
}
#index_pic .pic3 {
    float: left;
    height: 94px;
    margin-bottom: 10px;
    overflow: hidden;
    width: 170px;
}
#index_pic .pic4 {
    float: left;
    height: 94px;
    overflow: hidden;
    width: 170px;
}
#index_pic .pic5 {
    float: left;
    height: 302px;
    margin-left: 4.5px;
    overflow: hidden;
    width: 260px;
}
.banner_pic {
    margin: 0 auto 2px;
    overflow: hidden;
    width: 1280px;
}
.ac {
    background: url("../images/blue_Pro.jpg") repeat-x scroll center top transparent;
    border: 1px solid #EBEEF2;
}
.bc {
    background: url("../images/blue_Pro.jpg") repeat-x scroll center top transparent;
    border: 1px solid #D1D1D1;
}
.goods-list-image {
    background: url("../images/loading.gif") no-repeat scroll center center transparent;
    border: 0 none;
    float: left;
    margin: 7px 6px 3px 7px;
    position: relative;
	height: 126px;
    width: 168px;
	text-align:center;
}
.goods-list-txt {
    border: 0 none;
    float: left;
    height: 45px;
    margin: 0 6px;
    width: 170px;
		overflow:hidden;
		text-align:center;
}
p.p_save {
    background: url("../images/icon_news.gif") no-repeat scroll 0 0 transparent;
    border: 0 none;
    height: 33px;
    left: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 25px;
	list-style-type: none;
    margin: 0;
}
.goods-list-txt h2 {
    line-height: normal;
    margin: 0 0 2px;
    text-align: left;
    word-break: break-all;
    word-wrap: break-word;
	font-size: 12px;
	border: medium none;
    list-style-type: none;
	padding:0;
}
.goods-list-index .goods-list-div .goods-list-price {
    border: 0 none;
    float: left;
    height: 22px;
    margin-left: 2px;
    width: 180px;
}
.goods-list-div {
    border: 0 none;
    float: left;
    margin: 0px 0 5px 11px;
    overflow: hidden;
    padding: 0;
    width: 184px;
		height:212px;
}
.price {
    color: #CC0000;
    font-size: 14px;
	font-weight: normal;
    line-height: 20px;
		padding-bottom:3px;
}
#txt_block {
    margin: 0 auto 0px;
    overflow: hidden;
    padding: 0;
    width: 1282px;
}
#txt_block .title {
    background: url("../images/title_bg.png") no-repeat scroll 50% bottom transparent;
    height: 39px;
    margin: 0;
    padding: 0;
}
#txt_block ul {
    margin: 0;
    padding: 0;
	border: medium none;
    list-style-type: none;
}
#txt_block .title li {
    height: 39px;
    margin: 0;
    padding: 0;
}
#txt_block li {
	border: medium none;
    list-style-type: none;
    background: url("../images/tab2.png") no-repeat scroll left bottom transparent;
    color: #000000;
    cursor: pointer;
    float: left;
    font-size: 14px;
    height: 39px;
    line-height: 42px;
    text-align: center;
    width: 248px;
}
#txt_block li.normal {
    background: url("../images/tab3.png") no-repeat scroll left bottom transparent;
    padding: 0;
}
#txt_block .box {
    background: url("../images/tab-txt.png") no-repeat scroll 0 0 transparent;
    height: 119px;
    width: 1282px;
}
.sub2 {
    color: #656565;
    font-size: 14px;
    line-height: 150%;
    padding: 10px;
    text-align: left;
}
.sub2 .sub2_l {
    float: left;
    padding: 5px;
    width: 110px;
}
.sub2 .sub2_r {
    float: left;
    font-size: 13px;
    width: 1100px;
}
#tab2_content1, #tab2_content2, #tab2_content3 {
    display: none;
}
#txt_block .title img {
    vertical-align: middle;
	margin:0;
	padding:0;
}
#indexDefaultMainContent {
    background: url("../images/foot_bg.gif") no-repeat scroll 0 0 #FFFFFF;
    line-height: 21px;
    margin: 1px auto 2px;
    overflow: hidden;
    padding: 5px;
    width: 1280px;
}
#indexDefaultMainContent h1 {
    line-height: 20px;
	font-size:12px;
	font-weight:normal!important;;
	margin:0;
	color:#333333!important;
}
.help {
    background: url("../images/searverbg.gif") repeat-x scroll 0 0 #CBCBCB;
    float: left;
    padding-top: 12px;
    width: 100%;
}
.help .right {
    float: right;
    overflow: hidden;
    padding-right: 15px;
    padding-top: 4px;
    width: 190px;
}
.goods-list-price{
	height:20px;
	width:100%;
	float:left;
	padding-top:4px;
}
.help dl {
    float: left;
    padding: 5px 0 5px 120px;
    width: 150px;
	border: medium none;
    list-style-type: none;
    margin: 0;
}
.help dt {
    color: #000000;
    font-weight:normal;
    padding-bottom: 5px;
    text-transform: uppercase;
	border: medium none;
    list-style-type: none;
    margin: 0;
    font-family: "Times New Roman", Times, serif;
}
dd {
    border: medium none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-family: "Times New Roman", Times, serif;
}
.help dd a {
    background: url("../images/redj.gif") no-repeat scroll 2px 3px transparent;
    display: block;
    padding-left: 10px;
}
.footerconter {
    background: url("../images/footerbg.gif") repeat-x scroll 0 0 #FFFFFF;
    float: left;
    text-align: center;
    width: 1302px;
}
.footerconter p {
    padding-bottom: 5px;
	border: medium none;
    list-style-type: none;
    margin: 0;
}
.winBtop {
    background-image: url("../images/topb.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
}
.winBtop div {
    background-image: url("../images/topb.gif");
    background-position: 100% -7px;
    background-repeat: no-repeat;
    display: block;
    font-size: 1px;
    height: 5px;
    margin-left: 4px;
    overflow: hidden;
}
.winBbox {
    background-color: transparent;
    border-color: #C9D2D7;
    border-style: none solid;
    border-width: 1px;
    height: auto;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: auto;
}
.winBottom {
    background-image: url("../images/topb.gif");
    background-position: 0 -20px;
    background-repeat: no-repeat;
}
.winBottom div {
    background-image: url("../images/topb.gif");
    background-position: 100% -28px;
    background-repeat: no-repeat;
    display: block;
    font-size: 1px;
    height: 5px;
    margin-left: 4px;
    overflow: hidden;
}
.goodsimgBox {
    float: left;
    margin: 8px 0 0 8px;
    text-align: center;
    width: 325px;
}
.moditem {
    clear: both;
    height: 56px;
    line-height: 120%;
    margin: 5px 0;
}
.moditem .thumb {
    float: left;
    margin: 0 5px;
    text-align: center;
    width: 50px;
	border: 1px solid #C9D2D7;
}
.moditem .p_a {
    width: 130px;
	padding:0;
	height:30px;
	overflow: hidden;
}
.moditem .p_a a{
	height:30px;
}
.moditem .p_a,.p_c {
    border: 0 solid red;
	margin:0;
	float:left;
    width: 126px;
	text-align: left;
}
.moditem .thumb img {
    height: 48px;
    width: 48px;
}
.moditem .p_b, .moditem .p_c {
    overflow: hidden;
    width: 129px;
	float:left;
}
.view{
	height:20px;
	width:88px;
	float:left;
}
